/*     2410874 : 한줄 텍스트      */
.block__2410874__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2410874__ {margin-bottom:30px;}
.block__2410874__ .title {display:flex; gap:5px; align-items:center;}
.block__2410874__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2410874__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media all and (max-width:1023px) {
.block__2410874__ {margin-bottom:20px;}
}


/*     2410934 : 이미지 리스트 (웹진형)      */
.text_list__2410934__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__2410934__ {display:flex; background:#f8f8f8; border-radius:20px; overflow:hidden; margin-bottom:80px;}
.text_list__2410934__ .tab {display:flex; flex-direction:column; gap:30px; width:10%; list-style:none; justify-content:center; padding:30px;}
.text_list__2410934__ .tab .tab_item {font-size:var(--sub3-font-size); color:#999; font-family:'Pretendard'; font-weight:700; cursor:pointer; display:flex; align-items:center; gap:10px;}
.text_list__2410934__ .tab .tab_item.active {color:#333;}
.text_list__2410934__ .tab .tab_item > i {display:none;}
.text_list__2410934__ .tab .tab_item.active > i {display:block;}
.text_list__2410934__ .list {list-style:none; width:90%;}
.text_list__2410934__ .list .item {display:none;}
.text_list__2410934__ .list .item.active {display:flex;}
.text_list__2410934__ .list .item .img_box {font-size:0; width:80%;}
.text_list__2410934__ .list .item .right_block {width:20%; display:flex; flex-direction:column; gap:30px; background:var(--sub-color); padding:30px;}
.text_list__2410934__ .list .item .right_block .name {font-size:var(--main-font-size); color:#fff;}
.text_list__2410934__ .list .item .right_block .work {list-style:none; display:flex; flex-direction:column; gap:10px;}
.text_list__2410934__ .list .item .right_block .work > li {font-size:var(--cont-font-size); font-family:'Pretendard'; color:#fff;}

@media all and (max-width:1023px) {
  .text_list__2410934__ {flex-direction:column; margin-bottom:50px;}
  .text_list__2410934__ .tab {width:100%; padding:20px; flex-direction:row;}
  .text_list__2410934__ .tab .tab_item.active > i {display:none;}
  .text_list__2410934__ .tab .tab_item {padding:5px 10px;}
  .text_list__2410934__ .tab .tab_item.active {background:#333; color:#fff; border-radius:10px;}
  .text_list__2410934__ .list .item.active {flex-direction:column-reverse;}
  .text_list__2410934__ .list .item .right_block {width:100%; padding:20px; flex-direction:row;}
  .text_list__2410934__ .list .item .img_box {width:100%;}
  .text_list__2410934__ .list {width:100%;}
}

/*     2411404 : 한줄 텍스트      */
.block__2411404__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2411404__ {margin-bottom:30px;}
.block__2411404__ .title {display:flex; gap:5px; align-items:center;}
.block__2411404__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2411404__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media all and (max-width:1023px) {
  .block__2411404__ {margin-bottom:20px;}
}

/*     2411394 : 맞춤게시판 - 앨범형      */
.block__874225__ * {box-sizing:border-box; margin:0; padding:0;}
.block__874225__ {max-width:1400px; margin:0 auto; position:relative;}
.group {display:none;}
.group.active {display:block;}

.group-list {
	--flex-cnt: 6;
	--flex-gap: 10px;
}
.group-list {margin:0 auto; padding:0 0 30px 0; list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%; text-align:center; justify-content:space-between;}
.group-list > li {width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt));}
.group-list > li > a {display:block; padding:20px 0; text-align:center; font-size:var(--cont-font-size); color:#666; background:var(--main-font-size); border-radius:40px; transition:.3s; font-weight:700; border:1px solid #ccc;}
.group-list > li > a:hover {background:var(--sub-color); color:#fff;}
.group-list > li > a.active {background:var(--sub-color); color:#fff;}

.block__874225__ .group-info-wrapper {overflow:hidden; text-align:center; font-size:0; border-radius:20px;}
.block__874225__ .group-info-wrapper .group .group-row .img-list .swiper-wrapper .swiper-slide > div {position:relative; border:1px solid #dfdfdf;} 
.block__874225__ .group-info-wrapper .group .group-row .img-list .swiper-wrapper .swiper-slide > div .img_text {position:absolute; width:100%; padding:10px 15px; background-color: rgba(0,0,0,0.7); bottom:0; left:50%; transform:translateX(-50%); color:#fff; font-size:var(--cont-font-size);}
.block__874225__ .group-info-wrapper .group .group-row .img-list .swiper-wrapper .swiper-slide > div > img {width:100%;}

.block__874225__ .controller {}
.block__874225__ .controller > div {position:absolute; z-index:999; bottom:30%; transform:translateY(-50%); color:#fff; font-size:40px; cursor:pointer; opacity:0.7}
.block__874225__ .controller .prev {left:0;}
.block__874225__ .controller .next {right:0;}

/* Max width 미만일 시 */
@media (max-width:1400px) {
.group-list {
	--flex-cnt: 3;
	--flex-gap: 5px;
}
}

@media all and (max-width:768px){
  .group-list > li > a {font-size:13px; padding:10px 0;} 
  .block__874225__ .controller > div {bottom:15%;}
  .block__874225__ .group-info-wrapper .group .group-row .img-list .swiper-wrapper .swiper-slide > div .img_text {font-size:13px;}
}

@media all and (max-width:400px){
.group-list {
	--flex-cnt: 3;
	--flex-gap: 5px;
}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
.block__874225__ .title {font-size:20px;}
.block__874225__ .controller > div {font-size:20px; bottom:9%;}
}

